Subject: [PATCH 0/3] GTSM support for IPv6 three alternatives

From: Stephen Hemminger <[email-masked]>
Date: Sat, 03 Apr 2010 16:21:03 -0700

I have tested three alternative versions of this patch and can't
reach a diffinitive conclusion.  I favor the unified version (simplest API),
but need more opinions.  It would not be good if Linux implements
one option and BSD choose the other! That is why the original 
BSD developer and the quagga patch author are receiving this.

In case it is not obvious, only one of these choices should be
applied!

--